/* WNCN */

/* OVERRIDING CUSTOM-MASTER */
.wn-icon.wn-icon-video-included,
.wn-icon.wn-icon-clip {
	background-image: url('http://ftpcontent.worldnow.com/wncustom/custom/wncn/2013/wncn_video_yellow.png') !important;
}

/* HEADER, BRANDING, MEMBER CENTER, SEARCH */
#WNHeader .wnSearchBox .wnSubmit {
    background-color: #011364;
    color: #01204f;
}
#WNHeader #WNContainerMemberSearch-headertop strong, #WNHeader #WNBranding .social_links span {
  color: #e4bd45;
  font-size: 11px;
}
#WNHeader .wnSearchBox .wnQueryText {
color: #C5C5C5;
background-color: #FFFFFF;
}
#WNHeader .wnSearchBox .wnSubmit {
background-color: #d8d8d8;
}
#WNHeader #WNContainerMemberSearch-headertop a {
  color: #011364;
}
#WNHeader .wnSearchBox label {
  color: #d8d8d8;
}
#WNHeader #WNBranding .social_links {
  top: 11px;
}
#WNHeader #WNContainerMemberSearch-headertop {
  top: 14px;
}

#WNFooter #csFooter {
  background: #011364;
}

#WNFooter #csFooter .csFooterRight input.csFooterSubmit {
  display: block;
  float: left;
  padding: 0;
  vertical-align: bottom;
  width: 45px;
  height: 49px;
  border: 3px solid #fff;
  border-left: 0;
  background: #d08b1f;
  color: #fff;
  font: normal 18px/43px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}

#WNFooter #csFooter .csFooterBottom {
  clear: both;
  padding: 30px 0 12px;
  border-top: 2px solid #fff;
  background: #d08b1f;
  text-align: center;
}

/* HEADLINE BOX 2A - styled as NEST CATEGORY COL 2 */
#DisplaySizeId80 .feature {
  padding: 0.3em 1em;
}
#DisplaySizeId80 h4 {
  background: url("http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/bullet_red.png") no-repeat scroll 2px 6px transparent;
  padding-left: 12px;
}
#DisplaySizeId80 .timestamps,
#DisplaySizeId80 .summary,
#DisplaySizeId80 .summary .text,
#DisplaySizeId80 .summary.abridged,
#DisplaySizeId80 .summaryImage {
  display: none;
}
#DisplaySizeId80 .priority-1 .summaryImage.abridged img {
  display: block; 
  width: 293px;
  height: 169px;
}
#DisplaySizeId80 .priority-1 h4 {
  background: none;
  padding-left: 0;
}
#DisplaySizeId80 .priority-1 {
  padding-bottom: 10px;
  border-bottom: 1px solid #EBEBEB;
}
#DisplaySizeId80 .priority-1 .headline .text {
  font: normal 18px/24px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #00004C;
}
#DisplaySizeId80 .priority-1 .timestamps,
#DisplaySizeId80 .priority-1 .summary.abridged .text,
#DisplaySizeId80 .priority-1 .summaryImage.abridged {
  display: block;
}
#DisplaySizeId80 .priority-1 .timestamps {
  margin: 4px 0;
}


/* DYNAMIC STATIC NAV */
.wnMainMenu.csDynamicStaticNav .wnHorizontal {
  position: relative !important;
}
.wnMainMenu.csDynamicStaticNav .wnMenuSpacer {
  height: 32px !important;
  background: #d8d8d8 !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel {
  overflow: hidden !important;
	position: absolute !important;	
  top: 41px !important;
	width: 980px !important;
	height: 32px !important;
	border: none !important;
	background: transparent !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li {
  padding-left: 17px !important;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/wncn/2013/nav_spacer.png') no-repeat left top !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li.wnFirstNode {
  padding-left: 0 !important;
  background: transparent !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li span {
	padding-top: 0 !important;	
	padding-bottom: 0 !important;	
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li a {
  font: normal 13px/32px Oswald, 'Arial Narrow', Helvetica, sans-serif !important;
	color: #575757 !important;	
}

/* Hide Stray Web Search By */
#WNBranding #WNSearchBox-headertop #WNSearchBox-headertop-wss,
#WNBranding #WNSearchBox-headertop form > label {
	display: none !important;
}

#WNHeader #WNBranding .social_links a {
  float: left;
  display: block;
  margin-left: 10px;
  width: 26px;
  height: 26px;
  background: url('http://ftpcontent.worldnow.com/wncustom/custom/wncn/2013/social_links.png') no-repeat;
}

#csTsr {
  min-width: 650px;
}